<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{0d3d2a37-b3fa-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/O29/fd.0d3d2a37b3fae51194190050568dc724</Name>
  <DisplayName>101a5000-ce50-42df-8a01-de02be0337bb</DisplayName>
  <Description>North52FormulaDetail: GetInteractions</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsO29fd0d3d2a37b3fae50D3D2A37-B3FA-E511-9419-0050568DC724</FileName>
</WebResource>